.video-container {
    position: relative;
    background: #FFF;
    padding: 5px;
    margin: 20px auto;
    max-width: 100%;
    max-height: 100%;
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 5px;
}

.html-video-container {
    position: relative;
    background: #FFF;
    padding: 5px;
    width: auto;
    max-width: 710px;
    margin: 20px auto;
}

/*to make changes to the close button either override this CSS selector or edit this one*/
.mfp-close-btn-in .mfp-close {
    color: #333;
    background-color: #fff;
    width: 40px;
    height: 40px;
    top: -16px;
    right: -16px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}